# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.OffsetByte

Packages that use OffsetByte
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of OffsetByte in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return OffsetByte
Modifier and Type
Method
Description
`static OffsetByte`
OffsetByte.`readFields(DataInput in)`